package com.palmnest.dao.estateserve;

import java.util.List;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.VirtUserInfo;

public interface VirtUserDao extends GenericDao<VirtUserInfo, Integer> {
	public String delVirtUserByVirtId(int virtId) throws Exception;

	public List<VirtUserInfo> getVirUserByVirId(int virId) throws Exception;

	public List<VirtUserInfo> getVirIdByUserId(int userId) throws Exception;
}
